{
  "Authors": [
    "Мумин Шакиров"
  ],
  "Bitrate": "128001",
  "ContentId": "33796454",
  "ContentType": "SchedulerAudio",
  "Duration": "3599",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-17T16:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/af15cb56-a9a4-4b7f-be4e-e9e4ae1ca981_mw2048_mh2048_n.jpg",
  "Introduction": "Итоги недели подводит Мумин Шакиров.\n\nНАСТОЯЩИЙ МАТЕРИАЛ (ИНФОРМАЦИЯ) ПРОИЗВЕДЕН, РАСПРОСТРАНЕН И(ИЛИ) НАПРАВЛЕН ИНОСТРАННЫМ АГЕНТОМ ШАКИРОВЫМ МУМИНОМ ШАКИРОВИЧЕМ, ЛИБО КАСАЕТСЯ ДЕЯТЕЛЬНОСТИ ИНОСТРАННОГО АГЕНТА ШАКИРОВА МУМИНА ШАКИРОВИЧА. 18+",
  "Language": "ru",
  "LastModifiedDate": "2026-07-18T17:01:26.953",
  "PublicationDate": "2026-07-18T16:00:00",
  "Quality": "hq",
  "SiteName": "Russian",
  "Size": "57600252",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "\"Путин готовит нападение на страну НАТО»: Николай Петров в ожидании «чёрного» августа",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/18/20260718-160000-ru081-program_hq.mp3",
  "Width": "0",
  "ZoneId": "113",
  "ZoneTitle": "Грани времени",
  "Zones": [
    {
      "ZoneId": "113",
      "ZoneTitle": "Грани времени"
    }
  ]
}